@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');


*{ margin: 0;
    padding: 0;
    text-decoration: none;
}

.menu {
    position: fixed;
    background-color: rgb(182, 39, 39);
    top: 0px;
    left: 0%;
    width: 1007px;
    height: 65px;
    z-index: 5;
    -webkit-box-shadow: -5px 8px 5px rgba(50, 50, 50, 0.40);
	-moz-box-shadow: -5px 8px 5px rgba(50, 50, 50, 0.40);
	box-shadow: -5px 8px 5px rgba(50, 50, 50, 0.397);
    
}

.text-menu {
    position: fixed;
    top: 12px;
    left: 12%;
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-family: 'M PLUS 1p', sans-serif;
    cursor: default;
    z-index: 6;
}

.r {
    position: fixed;
    top: 12px;
    left: 23.1%;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-family: 'M PLUS 1p', sans-serif;
    cursor: default;
    z-index: 6;
}


.bandeira-franca {
    width: 30px;
    height: 1550px;
    top: 0px;
    left: 20px;
    position: absolute;
    z-index: 2;
}


.btn-voltar {
    width: 33px;
    height: 33px;
    top: 15px;
    left: 930px;
    position: fixed;
    z-index: 6;
    transition: all 0.5s;
    cursor: pointer;

}

.btn-voltar:hover {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);

}

.tit-1 {
    position: absolute;
    top: 120px;
    left: 18%;
    color: #080167;
    font-size: 33px;
    font-family: 'M PLUS 1p', sans-serif;
    cursor: default;
}

.text-1 {
    position: absolute;
    top: 190px;
    left: 18%;
    color: rgb(124, 124, 124);
    font-size: 19px;
    font-family: 'K2D', sans-serif;
    cursor: default;
    width: 700px;
}

.tit-2 {
    position: absolute;
    top: 850px;
    left: 18%;
    color: #080167;
    font-size: 33px;
    font-family: 'M PLUS 1p', sans-serif;
    cursor: default;
}

.text-2 {
    position: absolute;
    top: 920px;
    left: 18%;
    color: rgb(126, 126, 126);
    font-size: 19px;
    font-family: 'K2D', sans-serif;
    cursor: default;
    width: 720px;
}

.foto-selecao {
    width: 320px;
    height: 190px;
    top: 925px;
    left: 535px;
    position: absolute;
    z-index: 2;
    border-radius: 3px;
}

.rodape-base {
    position: absolute;
    background-color: rgb(30, 31, 117);
    top: 1420px;
    left: 0%;
    width: 1007px;
    height: 130px;
    
}

.text-rodape-1 {
    position: absolute;
    top: 1450px;
    left: 8.7%;
    color: aliceblue;
    font-size: 14px;
    font-family: 'K2D', sans-serif;
    cursor: default;
    width: 720px;
    z-index: 1;
}

.bandeira-franca-rodape {
    width: 30px;
    height: 20px;
    top: 1450px;
    left: 860px;
    position: absolute;
    z-index: 8;
    border-radius: 4px;
}

.la-france {
    font-family: 'K2D', sans-serif;
    font-size: 13px;
    color: aliceblue;
    top: 1451px;
    left: 895px;
    position: absolute;
    cursor: default;
}

